std::literals(3cxx)

NAME
std::literals - ISO C++ inline namespace for literal suffixes.

SYNOPSIS

  Functions

constexpr chrono::day operator''d (unsigned long long __d) noexcept
Literal suffix for creating chrono::day objects.
constexpr basic_string_view< char > operator''sv (const char *__str, size_t __len) noexcept
constexpr basic_string_view< char16_t > operator''sv (const char16_t *__str, size_t __len) noexcept
constexpr basic_string_view< char32_t > operator''sv (const char32_t *__str, size_t __len) noexcept
constexpr basic_string_view< wchar_t > operator''sv (const wchar_t *__str, size_t __len) noexcept
constexpr chrono::year operator''y (unsigned long long __y) noexcept
Literal suffix for creating chrono::year objects.

Detailed Description

ISO C++ inline namespace for literal suffixes.

Author

Generated automatically by Doxygen for libstdc++ from the source code.